import { KubernetesVersion } from 'aws-cdk-lib/aws-eks';
/**
 * @internal
 * The version mapping can be taken from here
 * aws eks describe-addon-versions --addon-name aws-ebs-csi-driver
 */
export declare const EBS_CSI_DRIVER_ADDON_VERSION: Map<KubernetesVersion, string>;
/**
 * @internal
 * The version mapping can be taken from here
 * Using 1.12.12 as its LTS until May 19, 2025
 * https://cert-manager.io/docs/releases/
 */
export declare const CERTMANAGER_HELM_CHART_VERSION: Map<KubernetesVersion, string>;
